<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="ユーザー削除画面.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<title>Insert title here</title>
</head>
<body>
     <header>
    <div class="header-name">
        <!--あとで利用者の名前を出力するように変更する-->
        ユーザー名　さん
           <a  class="logout" href="%E3%83%AD%E3%82%B0%E3%82%A4%E3%83%B3%E7%94%BB%E9%9D%A2.html">
        ログアウト
        </a> 
        </div>
     
    </header>
    <main>
    <div class="delete">
    <h1>
        ユーザー削除確認
        </h1>
    <P>ログインID aaaaaaaa</P>
    <P>を本当に削除してよろしいでしょうか。</P>
        
        
    <button type="button"　
     onclick="location.href='%E3%83%A6%E3%83%BC%E3%82%B6%E3%83%BC%E4%B8%80%E8%A6%A7%E7%94%BB%E9%9D%A2.html'">
        キャンセル</button>
    <button type="button">OK</button>
    </div>
    </main>
    

</body>
</html>